<div class="col s3">
    <%= link_to movie do%>
        <div class="card purple darken-3">
            <div class="card-stacked">
                <div class="card-content white-text">
                    <p><b><%= movie.title.capitalize %></b></p>
                    <p><%= movie.director.capitalize %> </p>
                    <p><%= movie.actor1.capitalize %>, <%= movie.actor2.capitalize %>, <%= movie.actor3.capitalize %></p>
                    <p><%= clear_genre(movie.genres) %> </p>
                    <p><%= movie.year %> </p>
                </div>
                <div class="card-action">
                    <%= link_to("IMDB: #{movie.imdb_score}", movie.imdb_link, class: "brand-logo center") %>
                    <%= link_to movie do %>
                        <i class="material-icons">local_movies</i>
                    <% end %>
                </div>
            </div>
        </div>
    <%end%>
</div>
